{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/522",
  "scrapedAt": "2025-12-17T09:09:18.021Z",
  "page": 522,
  "count": 10,
  "items": [
    {
      "date": "13 ม.ค. 2566",
      "no": "ปท 0023.5/ว726",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมูลค่าเพิ่มและภาษีธุรกิจเฉพาะให้แก่ส่วนราชการส่วนท้องถิ่น พ.ศ. 2534 (ภาษีมูลค่าเพิ่ม 1 ใน 9) และภาษีสรรพสามิต (ภาษีสุราและภาษีสรรพสามิต) ประจำเดือนธันวาคม 2565 ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1068 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 726 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ (ภาษีมูลค่าเพิ่ม 1 ใน 9) ประจำเดือน ธ.ค. 65.pdf&filepath=dispatch_upload/backend/core_dispatch_311909_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 726 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ (ภาษีมูลค่าเพิ่ม 1 ใน 9) ประจำเดือน ธ.ค. 65.pdf&filepath=dispatch_upload/backend/core_dispatch_311909_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 522,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/522"
    },
    {
      "date": "13 ม.ค. 2566",
      "no": "ปท 0023.5/ว725",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนด้านการจัดการศึกษาท้องถิ่น ไตรมาสที่ 2 (เดือนมกราคม - มีนาคม 2566) (ประกาศมาแล้ว 1068 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-113075532.pdf&filepath=dispatch_upload/backend/core_dispatch_311890_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-113075532.pdf&filepath=dispatch_upload/backend/core_dispatch_311890_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 522,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/522"
    },
    {
      "date": "13 ม.ค. 2566",
      "no": "ปท 0023.2/ว152",
      "title": "ประชาสัมพันธ์โครงการอบรมสัมมนาเพื่อพัฒนาสมรรถนะบุคลากรด้านช่างของเทศบาล (ประกาศมาแล้ว 1068 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-113070954.pdf&filepath=dispatch_upload/backend/core_dispatch_311889_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-113070954.pdf&filepath=dispatch_upload/backend/core_dispatch_311889_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 522,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/522"
    },
    {
      "date": "12 ม.ค. 2566",
      "no": "ปท 0023.5/ว693",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนการถ่ายโอนบุคลากร ไตรมาสที่ 2 (เดือนมกราคม - มีนาคม 2566) (ประกาศมาแล้ว 1069 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-112141816.pdf&filepath=dispatch_upload/backend/core_dispatch_311847_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-112141816.pdf&filepath=dispatch_upload/backend/core_dispatch_311847_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 522,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/522"
    },
    {
      "date": "12 ม.ค. 2566",
      "no": "ปท 0023.6/ว142",
      "title": "ขอแจ้งเปลี่ยนแปลงสถานที่จัดอบรมฯ (ประกาศมาแล้ว 1069 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเปลี่ยนแปลงสถานที่จัดอบรม (จพง.สธ.).pdf&filepath=dispatch_upload/backend/core_dispatch_311765_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเปลี่ยนแปลงสถานที่จัดอบรม (จพง.สธ.).pdf&filepath=dispatch_upload/backend/core_dispatch_311765_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 522,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/522"
    },
    {
      "date": "12 ม.ค. 2566",
      "no": "ปท 0023.1/ 143",
      "title": "ขออนุญาตลาไปต่างประเทศระหว่างวันลาพักผ่อน (ประกาศมาแล้ว 1069 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=นายชยุต.pdf&filepath=dispatch_upload/backend/core_dispatch_311752_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=นายชยุต.pdf&filepath=dispatch_upload/backend/core_dispatch_311752_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 522,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/522"
    },
    {
      "date": "12 ม.ค. 2566",
      "no": "ปท 0023.2/ว130",
      "title": "มาตรฐานกำหนดตำแหน่งและกลุ่มงานที่เกี่ยวข้องเกื้อกูล (เพิ่มเติม) (ประกาศมาแล้ว 1069 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-112085146.pdf&filepath=dispatch_upload/backend/core_dispatch_311744_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-112085146.pdf&filepath=dispatch_upload/backend/core_dispatch_311744_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 522,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/522"
    },
    {
      "date": "11 ม.ค. 2566",
      "no": "ปท 0023/ว114",
      "title": "หลักเกณฑ์ วิธีการ และเงื่อนไขในการขึ้นทะเบียนผู้ประกอบการงานก่อสร้าง (ประกาศมาแล้ว 1070 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=จังหวัดปทุมธานี เงื่อนไขการขึ้นทะเบียนผู้ประกอบการงานก่อสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_311718_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=จังหวัดปทุมธานี เงื่อนไขการขึ้นทะเบียนผู้ประกอบการงานก่อสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_311718_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 522,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/522"
    },
    {
      "date": "11 ม.ค. 2566",
      "no": "ปท 0023.3/ว101",
      "title": "การดำเนินงานหอกระจายข่าวประจำหมู่บ้านแลชุมชน และเสียงตามสาย/ไร้สายที่อยู่ในยความรับผิดชอบขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1070 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การดำเนินงานหอกระจายข่าวประจำหมู่บ้านแลชุมชน.pdf&filepath=dispatch_upload/backend/core_dispatch_311655_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การดำเนินงานหอกระจายข่าวประจำหมู่บ้านแลชุมชน.pdf&filepath=dispatch_upload/backend/core_dispatch_311655_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 522,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/522"
    },
    {
      "date": "11 ม.ค. 2566",
      "no": "ปท 0023.3/ว99",
      "title": "หารือการใช้หลักเกณฑ์การคำนวณมูลค่าสิ่งปลูกสร้างที่มีลักษณะพิเศษที่ไม่มีราคาประเมินทุนทรัพย์ (ประกาศมาแล้ว 1070 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=หารือการใช้หลักเกณฑ์การคำนวณมูลค่าสิ่งปลูกสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_311653_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=หารือการใช้หลักเกณฑ์การคำนวณมูลค่าสิ่งปลูกสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_311653_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 522,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/522"
    }
  ]
}